# XQilla DOM3 API Documentation

# DOMLSParser.hpp File Reference

`#include <xercesc/dom/DOMConfiguration.hpp>`
`#include <xercesc/dom/DOMLSParserFilter.hpp>`
`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/validators/common/Grammar.hpp>`
Include dependency graph for DOMLSParser.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMLSParser
| DOMLSParser provides an API for parsing XML documents and building the corresponding DOM document tree. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMLSPARSER_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMLSPARSER_HPP